<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>350</brand_id>
<brand_name>酷派</brand_name>
<brand_ename>Coolpad</brand_ename>
<mobile_nums>87</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11714</id>
<name>W711</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/2Aq8uN2XZU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/2Aq8uN2XZU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11685</id>
<name>W700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/bzHv9b3sO4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/bzHv9b3sO4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11694</id>
<name>S66</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/i5eKlLyiIv.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/i5eKlLyiIv.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11693</id>
<name>S60</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/k4XxKKR9i3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/k4XxKKR9i3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11706</id>
<name>S50</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/a1Zt77oQqL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/a1Zt77oQqL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12253</id>
<name>S116</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101222/PpfF8g8LKC.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101222/PpfF8g8LKC.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,h.264</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>11700</id>
<name>S100</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/CvWEtC38vt.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/CvWEtC38vt.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11715</id>
<name>N930</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/Xzr8SWr4lX.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/Xzr8SWr4lX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>876</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11683</id>
<name>N92</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/llLD8cJLR1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/llLD8cJLR1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>5340</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11708</id>
<name>N91</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/h2BR8rKHrA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/h2BR8rKHrA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12203</id>
<name>N900C</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/5lem6woL55.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/5lem6woL55.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11676</id>
<name>N900+</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/0ZEcROz84i.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/0ZEcROz84i.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11709</id>
<name>N88</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/l639n8eB3i.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/l639n8eB3i.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11703</id>
<name>N80</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/8WOi6iWfAT.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/8WOi6iWfAT.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5128</id>
<name>N68</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/N68_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/N68_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,mmf,wav</audio_type>
</mobile>
<mobile>
<id>5119</id>
<name>N16</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/N16_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/N16_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11705</id>
<name>F801</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/deD3rWgdcA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/deD3rWgdcA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11692</id>
<name>F800</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/H0h8HaAh2G.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/H0h8HaAh2G.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11690</id>
<name>F69</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/X7XNGa5X2V.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/X7XNGa5X2V.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11711</id>
<name>F668</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/1BbdWs1s8g.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/1BbdWs1s8g.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11713</id>
<name>F650</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/Lv77GE2ZQN.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/Lv77GE2ZQN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11707</id>
<name>F620</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/sRSsMkSGm4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/sRSsMkSGm4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11516</id>
<name>F61</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/c5BB5PlXbk.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/c5BB5PlXbk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11678</id>
<name>F608</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/tRR2Kff1Zx.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/tRR2Kff1Zx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11702</id>
<name>F603</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/lkctz2KCf4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/lkctz2KCf4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11698</id>
<name>F600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/60m607H7MD.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/60m607H7MD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11679</id>
<name>E600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/aFKRnRf1ZX.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/aFKRnRf1ZX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11701</id>
<name>E570</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/EN4qL684YT.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/EN4qL684YT.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11699</id>
<name>E506</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/vsVHv0Cloy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/vsVHv0Cloy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11691</id>
<name>E28</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/n1Am9UGyMx.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/n1Am9UGyMx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11423</id>
<name>E230</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/E230_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/E230_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>11687</id>
<name>E210</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/WrbTzbVd2r.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/WrbTzbVd2r.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11680</id>
<name>E200</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/6Ibgm9bmGM.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/6Ibgm9bmGM.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5121</id>
<name>D60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/D60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/D60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11681</id>
<name>D550</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/d1JSJyGe7s.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/d1JSJyGe7s.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11675</id>
<name>D520</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/BfBvib8FVp.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/BfBvib8FVp.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11684</id>
<name>D510</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/h4lVQ1F81L.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/h4lVQ1F81L.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11682</id>
<name>D508</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/t7kvC227ly.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/t7kvC227ly.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11677</id>
<name>D280</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/B38B22BMIg.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/B38B22BMIg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11697</id>
<name>D23</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/km4A54vkV4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/km4A54vkV4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5120</id>
<name>D18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/D18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/D18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11695</id>
<name>D16</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/d3t868m0l6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/d3t868m0l6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5115</id>
<name>D08</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/D08_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/D08_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11704</id>
<name>8910</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/c3gP1N3gnb.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/c3gP1N3gnb.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11696</id>
<name>8900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/3m14Cc5ZG4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/3m14Cc5ZG4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5133</id>
<name>8688 耀世版</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8688耀世版_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8688耀世版_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>5129</id>
<name>8688</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8688_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8688_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5172</id>
<name>858</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/858_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/858_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5144</id>
<name>838G2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/838G2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/838G2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5136</id>
<name>8360</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8360_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8360_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5127</id>
<name>8310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8310_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8310_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5117</id>
<name>8288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8288_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8288_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5161</id>
<name>828</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/828_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/828_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5140</id>
<name>8260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8260_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5134</id>
<name>8166</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/8166_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/8166_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>5158</id>
<name>768</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/768_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/768_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5142</id>
<name>766</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/766_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/766_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5130</id>
<name>7360</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/7360_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/7360_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5123</id>
<name>728S</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/728S_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/728S_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5151</id>
<name>728G2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/728G2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/728G2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5149</id>
<name>728B</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/728B_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/728B_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5155</id>
<name>728</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/728_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/728_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5162</id>
<name>688</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/688_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/688_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11712</id>
<name>6268U</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/MwSyEyS4ol.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/MwSyEyS4ol.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11688</id>
<name>6268H</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/0c1GM21110.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/0c1GM21110.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>876</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5124</id>
<name>6268</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/6268_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/6268_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5137</id>
<name>6260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/6260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/6260_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11686</id>
<name>6168H</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/5b59uzz5zG.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/5b59uzz5zG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5125</id>
<name>6168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/6168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/6168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>5139</id>
<name>539</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/539_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/539_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5153</id>
<name>529</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/529_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/529_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5146</id>
<name>528</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/528_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/528_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5160</id>
<name>519</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/519_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/519_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5156</id>
<name>518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5145</id>
<name>299</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/299_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/299_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5138</id>
<name>298</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/298_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/298_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5131</id>
<name>2938</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/2938_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/2938_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5141</id>
<name>289</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/289_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/289_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5154</id>
<name>288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/288_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/288_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5147</id>
<name>2718</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/2718_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/2718_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5135</id>
<name>269</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/269_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/269_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11710</id>
<name>268C</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101127/oxbItLX1Io.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101127/oxbItLX1Io.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>876</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5143</id>
<name>268</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/268_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/268_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5132</id>
<name>239</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/239_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/239_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>1</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5150</id>
<name>238</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/238_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/238_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5122</id>
<name>2318</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/2318_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/2318_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>5152</id>
<name>219</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/酷派/219_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/酷派/219_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
</root>